{
    "key": "galosphere_glinted_amethyst_cluster",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 96,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "795ab3",
        "texture":"795ab3"
    },
    "attributes":{"forge:reach_distance":1,"forge:attack_range":1.5},
    "effects": {
        "reaching":[9,0.7],
        "intuit": 3
    },
    "textures": [ "default" ],
    "experienceCost": 20,
    "material": {
        "items": [ "galosphere:glinted_amethyst_cluster" ]
    }
}